“gem install pg sqlite3” required packages on ubuntu 18.04 LTS

apt-get install postgresql-client sqlite3

apt-get install libpq-dev libpqtypes-dev libsqlite3-dev

gem install pg sqlite3

Leave a Reply

Your email address will not be published. Required fields are marked *